Go to the first, previous, next, last section, table of contents.

### `inv`

`inv(i,m)`
  :: the inverse (reciprocal) of i modulo m.

return
  integer
i m
  integer

- This function computes an integer such that ia == 1 mod (m).
- The integer i and m must be mutually prime. However, `inv()` does not check it.

    [71] igcd(1234,4321);
    1
    [72] inv(1234,4321);
    3239
    [73] irem(3239*1234,4321);
    1

`References`
  section `igcd`,`igcdcntl`.

Go to the first, previous, next, last section, table of contents.